@charset "utf-8";
/*-----------------------------------------------
 * NEWS
-------------------------------------------------*/
.cont-tit-en  {
    width: min(calc(297 / var(--vw-min) * 100vw),297px);
    height: min(calc(82 / var(--vw-min) * 100vw),82px);
}
@media screen and (max-width:768px){
    .cont-tit-en {
        width: calc(263 / var(--vw-min) * 100vw);
        height: calc(75 / var(--vw-min) * 100vw);
    }
}
.cont-tit-enIn {
    -webkit-mask: url(../img/common/tit/tit_news-en.svg)no-repeat center/contain;
    mask: url(../img/common/tit/tit_news-en.svg)no-repeat center/contain;
}
.cont-tit-ja {
    width: min(calc(192 / var(--vw-min) * 100vw),193px);
    height: min(calc(48 / var(--vw-min) * 100vw),48px);
    -webkit-mask: url(../img/common/tit/tit_news-ja.svg)no-repeat center/contain;
    mask: url(../img/common/tit/tit_news-ja.svg)no-repeat center/contain;
    margin-top: max(calc(-16 / var(--vw-min) * 100vw),-16px);
    margin-left: min(calc(80 / var(--vw-min) * 100vw),80px);
}
@media screen and (max-width:768px){
    .cont-tit-ja {
        width: calc(194 / var(--vw-min) * 100vw);
        height: calc(48 / var(--vw-min) * 100vw);
        margin-top: calc(-26 / var(--vw-min) * 100vw);
        margin-left: calc(48 / var(--vw-min) * 100vw);
    }
}
.cont-tit-deco {
    left: min(calc(266 / var(--vw-min) * 100vw),266px);
    bottom: 0;
}
@media screen and (max-width:768px){
    .subSec .cont-tit-deco {
        left: calc(234 / var(--vw-min) * 100vw);
    }
}
.news__lists {
    width: min(calc(880 / var(--vw-min) * 100vw),880px);
    display: flex;
    flex-direction: column;
    gap: min(calc(24 / var(--vw-min) * 100vw),24px);
}
@media screen and (max-width:768px){
    .news__lists {
        width: 100%;
        gap: calc(24 / var(--vw-min) * 100vw);
    }
}
.news__item {
    width: 100%;
    position: relative;
    border-radius: min(calc(40 / var(--vw-min) * 100vw),40px);
    background-color: #000;
	transition: .3s var(--cubic-bezier02);
}
.news__item::before {
    content: "";
    width: calc(100% - min(calc(80 / var(--vw-min) * 100vw),80px));
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background-color: #fff;
    border-radius: min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
    .news__item {
        border-radius: calc(200 / var(--vw-min) * 100vw);
    }
    .news__item::before {
        width: calc(100% - calc(110 / var(--vw-min) * 100vw));
        border-radius: calc(200 / var(--vw-min) * 100vw);
    }
}
.news__link {
    font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
    position: relative;
    display: flex;
    text-decoration: none;
    align-items: center;
    text-decoration: none;
}
@media screen and (max-width:768px){
    .news__link {
        font-size: calc(24 / var(--vw-min) * 100vw);
    }
}
.news__link::after {
	content: "";
	width: min(calc(48 / var(--vw-min) * 100vw),48px);
	height: min(calc(1 / var(--vw-min) * 100vw),1px);
	position: absolute;
	top: 0;
	right: max(calc(-25 / var(--vw-min) * 100vw),-25px);
	bottom: 0;
	margin: auto;
	background-color: #fff;
	transition: .3s var(--cubic-bezier03);
	transform-origin: left;
    mix-blend-mode: difference;
}
@media screen and (max-width:768px){
    .news__link::after {
        width: calc(70 / var(--vw-min) * 100vw);
        height: calc(2 / var(--vw-min) * 100vw);
        right: calc(-35 / var(--vw-min) * 100vw);
    }
}
.news__time {
    color: var(--color-gold9B8);
    font-weight: 700;
    line-height: 1.25;
    text-align: center;
    width: min(calc(80 / var(--vw-min) * 100vw),80px);
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: min(calc(20 / var(--vw-min) * 100vw),20px) 0 min(calc(20 / var(--vw-min) * 100vw),20px) min(calc(20 / var(--vw-min) * 100vw),20px);
}
@media screen and (max-width:768px){
    .news__time {
        width: calc(110 / var(--vw-min) * 100vw);
        padding: calc(37 / var(--vw-min) * 100vw) 0 calc(37 / var(--vw-min) * 100vw) calc(18 / var(--vw-min) * 100vw);
    }
}
.news__tit {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    width: calc(100% - min(calc(80 / var(--vw-min) * 100vw),80px));
    position: relative;
    padding: 0 min(calc(25 / var(--vw-min) * 100vw),25px) 0 min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
    .news__tit {
        width: 100% - calc(110 / var(--vw-min) * 100vw);
        -webkit-line-clamp: 2;
        padding: 0 0 0 calc(24 / var(--vw-min) * 100vw);
    }
    .news__tit span {
        width: calc(460 / var(--vw-min) * 100vw);
        display: block;
    }
}
@media (hover: hover) and (pointer: fine){
	.news__item:hover {
        -webkit-filter: var(--hover-filter);
        filter: var(--hover-filter);
	}
	.news__link:hover::after {
		transform: scale(.8,1);
	}
}
/*-----------------------------------------------
 * DETAIL
-------------------------------------------------*/
.newsDetailTitWrap {
    display: flex;
    align-items: center;
    border-bottom: min(calc(1 / var(--vw-min) * 100vw), 1px) solid rgba(255,255,255,.4);
    text-decoration: none;
}
@media screen and (max-width:768px){
    .newsDetailTitWrap {
        border-width: calc(2 / var(--vw-min) * 100vw);
    }
}
.newsDetailTitIn {
    width: 100%;
    padding: 0 min(calc(40 / var(--vw-min) * 100vw),40px) min(calc(30 / var(--vw-min) * 100vw),30px);
}
@media screen and (max-width:768px){
    .newsDetailTitIn {
        padding: 0 calc(48 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
    }
}
.newsDetail__time {
    font-size: min(calc(16 / var(--vw-min) * 100vw), 16px);
    color: var(--color-gold9B8);
    font-weight: 500;
    line-height: 1;
    display: block;
    margin-bottom: min(calc(12 / var(--vw-min) * 100vw), 12px);
}
@media screen and (max-width:768px){
	.newsDetail__time {
		font-size: calc(24 / var(--vw-min) * 100vw);
		margin-bottom: calc(15 / var(--vw-min) * 100vw);
	}
}
.newsDetail__tit {
    font-size: min(calc(20 / var(--vw-min) * 100vw),20px);
	color: #fff;
}
@media screen and (max-width:768px){
	.newsDetail__tit {
		font-size: calc(24 / var(--vw-min) * 100vw);
	}
}
.newsDetailTxtWrap {
	font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
	color: #fff;
	padding: min(calc(40 / var(--vw-min) * 100vw),40px);
	border-bottom: min(calc(1 / var(--vw-min) * 100vw),1px) solid rgba(255,255,255,.4);
}
@media screen and (max-width:768px){
	.newsDetailTxtWrap {
		font-size: calc(24 / var(--vw-min) * 100vw);
		padding: calc(48 / var(--vw-min) * 100vw);
		border-width: calc(2 / var(--vw-min) * 100vw);
	}
}
/** h1 ~ h6 **/
.newsDetailTxtWrap h1,
.newsDetailTxtWrap h2,
.newsDetailTxtWrap h3 {
    font-size: min(calc(17 / var(--vw-min) * 100vw),17px);
    color: #fff;
    line-height: 1.8421;
	font-weight: 700;
	display: block;
    padding: min(calc(15 / var(--vw-min) * 100vw),15px) min(calc(20 / var(--vw-min) * 100vw),20px);
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
    background-color: var(--color-gold9B8);
}
@media screen and (max-width:768px){
    .newsDetailTxtWrap h1,
    .newsDetailTxtWrap h2,
    .newsDetailTxtWrap h3 {
        font-size: calc(26 / var(--vw-min) * 100vw);
        padding: calc(9 / var(--vw-min) * 100vw) calc(11 / var(--vw-min) * 100vw);
        margin-bottom: calc(48 / var(--vw-min) * 100vw);
    }
}
.newsDetailTxtWrap h4,
.newsDetailTxtWrap h5,
.newsDetailTxtWrap h6 {
	font-size: min(calc(17 / var(--vw-min) * 100vw),17px);
	line-height: 1.8421;
	font-weight: 700;
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
	display: inline;
    background: linear-gradient(transparent 50%, var(--color-op60-gold9B8) 50%);
}
@media screen and (max-width:768px){
    .newsDetailTxtWrap h4,
    .newsDetailTxtWrap h5,
    .newsDetailTxtWrap h6 {
        font-size: calc(26 / var(--vw-min) * 100vw);
        margin-bottom: calc(48 / var(--vw-min) * 100vw);
    }
}
/* pre */
.newsDetailTxtWrap pre{
	margin-top: min(calc(24 / var(--vw-min) * 100vw),24px);
	text-wrap: wrap;
}
@media screen and (max-width:768px){
    .newsDetailTxtWrap pre {
        margin-top: calc(48 / var(--vw-min) * 100vw);
    }
}
/* p */
.newsDetailTxtWrap p:not(:last-child) {
    margin-bottom: min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
    .newsDetailTxtWrap p:not(:last-child) {
        margin-bottom: calc(48 / var(--vw-min) * 100vw);
    }
}
.newsDetailTxtWrap p.center{
	text-align: center;
}
.newsDetailTxtWrap p.right{
	text-align: right;
}
.is-line {
    display: inline;
    border-bottom: min(calc(2 / var(--vw-min) * 100vw),2px) dotted var(--color-gold9B8); 
}
@media screen and (max-width:768px){
    .is-line {
        border-width: calc(2 / var(--vw-min) * 100vw);
    }
}
.is-line2 {
    display: inline;
    background: linear-gradient(transparent 50%, var(--color-op60-gold9B8) 50%);
}
/* a */
.newsDetailTxtWrap a {
    display: inline-flex;
    align-items: center;
}
.newsDetailTxtWrap a::after {
    content: "";
    width: min(calc(12 / var(--vw-min) * 100vw),12px);
    height: min(calc(12 / var(--vw-min) * 100vw),12px);
    display: block;
    margin-left: min(calc(8 / var(--vw-min) * 100vw),8px);
    -webkit-mask: url(../img/common/deco/icon_link.svg)no-repeat center/contain;
    mask: url(../img/common/deco/icon_link.svg)no-repeat center/contain;
    background-color: var(--color-gold9B8);
}
@media screen and (max-width:768px){
    .newsDetailTxtWrap a::after {
        width: calc(20 / var(--vw-min) * 100vw);
        height: calc(20 / var(--vw-min) * 100vw);
        margin-left: calc(16 / var(--vw-min) * 100vw);
    }
}
/* img */
.newsDetailTxtWrap img {
    height: auto!important;
	max-width: 100%;
    pointer-events: none;
}
.aligncenter {
	display: block;
    margin: 0 auto;
}
.alignleft {
    display: block;
	margin-right: auto;
}
.alignright {
    display: block;
	margin-left: auto;
}

/* youtube */
.newsDetailTxtWrap iframe {
    width: min(calc(560 / var(--vw-min) * 100vw),560px);
    height: min(calc(315 / var(--vw-min) * 100vw),315px);
}
@media screen and (max-width:768px){
    .newsDetailTxtWrap iframe {
        width: 100%;
        height: calc(314 / var(--vw-min) * 100vw);
    }
}
.youtubeWrap{
	max-width: 100%;
	margin: 0 auto;
}
.youtubeInWrap{
	display: block;
	width: 100%;
	position: relative;
	padding-top: 56.25%;
	margin: auto;
}
.youtubeWrap iframe[src*="youtube"]{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.backBtn {
    width: min(calc(880 / var(--vw-min) * 100vw), 880px);
    display: flex;
    justify-content: center;
}
.newsDetail .backBtn {
    width: 100%;
}
@media screen and (max-width:768px){
    .backBtn {
        width: 100%;
    }
}
.wp-pagenavi {
    width: min(calc(880 / var(--vw-min) * 100vw), 880px);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: min(calc(16 / var(--vw-min) * 100vw),16px);
    margin-top: min(calc(48 / var(--vw-min) * 100vw),48px);
}
@media screen and (max-width:768px){
    .wp-pagenavi  {
        width: 100%;
        gap: calc(16 / var(--vw-min) * 100vw);
        margin-top: calc(96 / var(--vw-min) * 100vw);
    }
}
.wp-pagenavi .page,
.wp-pagenavi .current {
    font-size: min(calc(16 / var(--vw-min) * 100vw),16px);
    color: var(--color-gold9B8);
    width: min(calc(40 / var(--vw-min) * 100vw),40px);
    height: min(calc(40 / var(--vw-min) * 100vw),40px);
     display: flex;
    justify-content: center;
    align-items: center;
    border: min(calc(2 / var(--vw-min) * 100vw),2px) solid var(--color-gold9B8);
    text-decoration: none;
    transition: .3s var(--cubic-bezier02);
}
@media screen and (max-width:768px){
    .wp-pagenavi .page,
    .wp-pagenavi .current {
        font-size: calc(24 / var(--vw-min) * 100vw);
        width: calc(72 / var(--vw-min) * 100vw);
        height: calc(72 / var(--vw-min) * 100vw);
        border-width: calc(2 / var(--vw-min) * 100vw);
    }
}
.wp-pagenavi .current {
    color: #fff;
    background-color: var(--color-gold9B8);
}
@media (hover: hover) and (pointer: fine){
    .wp-pagenavi .page:hover {
        color: #fff;
        background-color: var(--color-gold9B8);
    }
}